{
  "squadronMemberCollection": {
    "3000173": {
      "name": "Jean-Jacques Lafaysse",
      "serialNumber": 3000173,
      "rank": "Sergent",
      "picName": "French026.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000172": {
      "name": "Joseph Labre",
      "serialNumber": 3000172,
      "rank": "Sergent",
      "picName": "French023.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000175": {
      "name": "Nicolas Dambreville",
      "serialNumber": 3000175,
      "rank": "Corporal",
      "picName": "French056.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000174": {
      "name": "Olivier Vasse",
      "serialNumber": 3000174,
      "rank": "Sergent",
      "picName": "French049.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000169": {
      "name": "Jeremy Petitpoisson",
      "serialNumber": 3000169,
      "rank": "Sous Lieutenant",
      "picName": "French041.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000168": {
      "name": "Guy Daucourt",
      "serialNumber": 3000168,
      "rank": "Sous Lieutenant",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000171": {
      "name": "Jean-Luc Ollier",
      "serialNumber": 3000171,
      "rank": "Sous Lieutenant",
      "picName": "French038.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000170": {
      "name": "Theophile Quillet",
      "serialNumber": 3000170,
      "rank": "Sous Lieutenant",
      "picName": "French025.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000165": {
      "name": "Florentin Azema",
      "serialNumber": 3000165,
      "rank": "Capitaine",
      "picName": "French055.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Guignicourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 3000165,
            "pilotName": "Capitaine Florentin Azema",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Laon",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 3000165,
            "pilotName": "Capitaine Florentin Azema",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000167": {
      "name": "Olivier Hereau",
      "serialNumber": 3000167,
      "rank": "Lieutenant",
      "picName": "French040.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000166": {
      "name": "Marcel Dupouy",
      "serialNumber": 3000166,
      "rank": "Lieutenant",
      "picName": "French035.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Saint-Hilaire-le-Petite",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 44",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 3000166,
            "pilotName": "Lieutenant Marcel Dupouy",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Sommepy-Tahure",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Schlasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 3000166,
            "pilotName": "Lieutenant Marcel Dupouy",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    },
    "3000176": {
      "name": "Hippolyte Mari",
      "serialNumber": 3000176,
      "rank": "Corporal",
      "picName": "French009.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301031,
      "inactiveDate": "19181111"
    }
  }
}